Version: app-vim/vim-spell-ru 20070506:0

Depends On: || ( >=app-editors/vim-7_alpha >=app-editors/gvim-7_alpha )

USE Flags:

Version: app-vim/vim-spell-ru 20060506:0

Depends On: || ( >=app-editors/vim-7_alpha >=app-editors/gvim-7_alpha )

USE Flags:

2006050620070506
"~amd64 ~ppc sparc ~x86""amd64 ppc sparc x86"
comments powered by Disqus